Início > Programação, Ruby > Easy Rails 0.9.5

Easy Rails 0.9.5

No dia 2 de junho lancei uma nova versão do Easy Rails: 0.9.5. Baixe-o, teste-o e ajude a melhorá-lo cada vez mais!!!
Ele não funcionava direito em diretórios contendo espaços (obrigado por avisar, Lucas de Castro!!!). Espero ter corrigido.

  1. 08/06/2009 às 10:54

    Está corrigido sim, Regis!🙂

  2. 26/12/2009 às 23:47

    Opa Regis… Vi sua palestra no Oxente Rails sobre o Easy Rails, mas nunca precisei usá-lo, pois trabalhava com Mac, mas meu Mac teve um problema e tive que mandá-lo para férias e estou usando o Windows por enquanto.

    Achei muito interessante o projeto, muito simples de “instalar” super prático para criar projetos novos em Rails, acredito que o Easy Rails + msysGit + e-texteditor é a combinação perfeita para quem quer usar Rails e Git no Windows.

    Porém tive alguns problemas ao tentar usá-lo com um projeto já existente…
    1) Rails requires RubyGems >= 1.3.2 (you have 1.3.1). Please ‘gem update –system’ and try again.
    Rodo o comando e faz update tranquilo na RubyGems, mas quando fecho o terminal e depois volto a usar o Easy Rails preciso fazer todos comandos novamentes, inclusive instalar a versão mais nova do rails, tem alguma forma para que o Easy Rails guarde essas atualizações/instalações que faço?

    Um próspero ano novo.

  1. No trackbacks yet.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: